* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mm-153_v:after { display: table; content: ''; clear: both; }

.xp_269__oznxz { clear: both; }

.etmhd-546_nouoy { width: 1000px; margin: 0 auto; }


.hh_692__cl
{
	display: block;
}

.hh_692__cl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.etmhd-546_nouoy
{
	margin-top: 70px;
}

.lvu-282_gligt 
{
	display: table;
	position: relative;
}



.ygdt_457__zthaf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ygdt_457__zthaf > a
{
	display: block;
	float: left;
}

.ygdt_457__zthaf > a.gimc_982__l
{
	margin-right: 10px;
}

.ygdt_457__zthaf > a.p_836-oey
{
	margin-right: 10px;
}


.ygdt_457__zthaf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ygdt_457__zthaf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ygdt_457__zthaf > a.gimc_982__l > div > span
{
	background-image: url(../images/FB.png);
}

.ygdt_457__zthaf > a.p_836-oey > div > span
{
	background-image: url(../images/X.png);
}

.ygdt_457__zthaf > span.emdsg_631-jmdmj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cuigh-769_egrtu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qo_520__mdg { background-color: #171717; }

.qo_520__mdg .u-63_fgoe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qo_520__mdg .f_786-oc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qo_520__mdg .f_786-oc > .exebf-782_dy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f_786-oc .ijue_240__s
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bcae_811-h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bcae_811-h > .r-162_ajqh 
{
	float: right;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am.active > .dyee_488__gbubi
{
	visibility: visible;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li
{
	display: block;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a:hover > .j-510_cvzs > .hid_664-hjj
{
	 
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .hehw_436-zjee
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a:hover > .hehw_436-zjee
{
	text-decoration: underline;
}




.r-162_ajqh > .jm_409__am > .or-293_i
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.r-162_ajqh > .jm_409__am.active > .or-293_i
{
	background: #f5f5f5;
}


.r-162_ajqh > .jm_409__am > .or-293_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bcae_811-h .ubc-190_cz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bcae_811-h .ubc-190_cz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bcae_811-h .jm_409__am.active .ubc-190_cz > span
{
	color: #171717;
}



.bcae_811-h .hvd-607_xjgbq
{
	height: 24px;
	width: 34px;
}

.bcae_811-h .hvd-607_xjgbq > .ib-384_l
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bcae_811-h .jm_409__am.active .hvd-607_xjgbq > .ib-384_l
{
	border:1px solid #171717;
}

.bcae_811-h .hvd-607_xjgbq > .ib-384_l > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.umsgc_62__jxerd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.umsgc_62__jxerd > .gv-661_ld
{
	display: table;
	margin-top: 70px;
}



.umsgc_62__jxerd > .gv-661_ld > *
{
	display: table-cell;
	vertical-align: middle;
}

.umsgc_62__jxerd > .gv-661_ld > .zw_914-jmx
{
	width: 440px;
	max-width: 440px;
}

.umsgc_62__jxerd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.umsgc_62__jxerd > h1 .gcv_253__lk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.umsgc_62__jxerd > .rk-101_g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zw_914-jmx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.zw_914-jmx > .cdb_305-fs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cdb_305-fs.mqi_239-r
{
	margin-right: 100px;
}


.cdb_305-fs > h3.sh-50_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cdb_305-fs.mqi_239-r > h3.sh-50_j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zw_914-jmx > .cdb_305-fs .jxa_840__obc
{
	
}


.cdb_305-fs .gjgpm_317-c
{
	display: none;
}


.cdb_305-fs .jxa_840__obc.a-115_xw
{
	margin-top: 20px;
}

.cdb_305-fs .jxa_840__obc .awb_81__ic {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cdb_305-fs.mqi_239-r .jxa_840__obc .awb_81__ic
{
	font-size: 16px;
	font-weight: normal;
}



.cdb_305-fs .jxa_840__obc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cdb_305-fs.mqi_239-r .jxa_840__obc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cdb_305-fs .jxa_840__obc .k_196__d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cdb_305-fs.mqi_239-r .jxa_840__obc .k_196__d
{
	max-width: 384px;
	font-size:16px;
}

.cdb_305-fs .ss_501-j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cdb_305-fs.mqi_239-r .ss_501-j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dfrc_879-ctid
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dfrc_879-ctid > .autkx_552-kae
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dfrc_879-ctid > .autkx_552-kae.wxz_640__wdko
{
	right: -10px;
	top:-10px;
}

.dfrc_879-ctid > .autkx_552-kae.u_915__z
{
	top:0px;
	right: -20px;
}

.dfrc_879-ctid > .autkx_552-kae > .t_432-hyqz
{
	display: table-cell;
	vertical-align: middle;
}


.dfrc_879-ctid > .autkx_552-kae .cjtco_758-ygfqe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dfrc_879-ctid > .autkx_552-kae .j_59-va
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.o_69-no > .dfrc_879-ctid > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.umsgc_62__jxerd > .gv-661_ld > .hvxq_416__jrn
{
	width: 280px;
}


.hvxq_416__jrn > .dqae_468__c
{
    font-size: 16px;
    line-height: 180%;
}


.hvxq_416__jrn > .dqae_468__c > b, .hvxq_416__jrn > .dqae_468__c > h2, .hvxq_416__jrn > .dqae_468__c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hvxq_416__jrn > .dqae_468__c > ol
{
	padding-left: 20px;
}


main
{
	
}


.duxh_599__fibjt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.e_460-m
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.e_460-m > li
{
	display: inline-block;
}

.e_460-m > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.e_460-m > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.e_460-m > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.e_460-m > li.active > a
{
	color: #545454;
}




.xepb-924_l 
{ 
	margin-bottom: 50px; 

}



.xepb-924_l > .e_976__zgga
{
	 padding: 30px;
	overflow: hidden;
}


.xepb-924_l > .e_976__zgga:after { display: table; content: ''; clear: both; }




.xepb-924_l h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xepb-924_l h1 .gcv_253__lk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xepb-924_l h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xepb-924_l h2:first-child
{
	padding-top: 0px;
}

.xepb-924_l .e_976__zgga > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xepb-924_l .e_976__zgga > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xepb-924_l h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.xepb-924_l h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xepb-924_l h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xepb-924_l h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_976__zgga ul { margin-top: 12px; }


.e_976__zgga ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e_976__zgga ul.clear > li, .e_976__zgga ol.clear > li 
{
	clear: both;
}

.e_976__zgga ul.clear > li:after, .e_976__zgga ol.clear > li:after { display: block; content: ''; clear: both; }


.e_976__zgga ul.afu-558_keug
{
	margin-top: 0px !important;
}

.e_976__zgga ul.afu-558_keug > li 
{
	margin-left: 0px !important;
}

.e_976__zgga ol { margin-left: 20px; margin-top: 12px; }

.e_976__zgga ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e_976__zgga ul.list-recomend
{
	
}

.e_976__zgga ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e_976__zgga ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e_976__zgga ul.list-recomend > li .dscr_img .date, .e_976__zgga ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e_976__zgga ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e_976__zgga .v_683-l > .ka_283__lh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e_976__zgga .v_683-l > .ea_743-hvn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.xepb-924_l > .e_976__zgga.duxh_599__fibjt.rmwt_595__sjf 
{
	margin-bottom: 50px;
}


.xepb-924_l > .e_976__zgga.duxh_599__fibjt.rmwt_595__sjf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.rmwt_595__sjf table.cjcke-375_lr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rmwt_595__sjf table.cjcke-375_lr tfoot td b
{
	text-align: center;
}


.rmwt_595__sjf table.cjcke-375_lr td
{
	width: 50%;
}


.xepb-924_l table { border-collapse: separate; border-spacing: 3px; }

.xepb-924_l td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xepb-924_l th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cjcke-375_lr
{
	width: 100%;
}

table.cjcke-375_lr td
{
	padding: 0;
}

table.cjcke-375_lr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cjcke-375_lr a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.rpf_82-eexyk
{
	width: 100%;
}


table.rpf_82-eexyk th
{
	text-align: left;
	font-weight: bold;
}

table.rpf_82-eexyk th.ahumg_185__ff
{
	max-width: 200px;
}
table.rpf_82-eexyk th.iijlr-895_p
{
	max-width: 100px;
}
table.rpf_82-eexyk th.d_551__wv
{
	
}

table.rpf_82-eexyk td
{
	padding: 5px 10px;
}

table.rpf_82-eexyk tr.gaf_984__hqsnd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.rpf_82-eexyk tr.gaf_984__hqsnd td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.rpf_82-eexyk tr.gaf_984__hqsnd td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.rpf_82-eexyk tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.rpf_82-eexyk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lq-351_caxx.ig-435_wa
{ 
	margin-bottom: 50px; 

}


.lq-351_caxx.ig-435_wa h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tfx_151-fy
{
	padding: 30px;
}


.lq-351_caxx ul
{
	display: block;
}

.lq-351_caxx ul.afu-558_keug > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lq-351_caxx ul.afu-558_keug > li:after
{ display: table; content: ''; clear: both; }



.lq-351_caxx ul.afu-558_keug > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lq-351_caxx ul.afu-558_keug > li:not(:last-child)
{
	padding-top: 30px;
}


.lq-351_caxx ul.afu-558_keug > li:last-child, .lq-351_caxx.xjhhk-745_b .e_976__zgga ul > li:last-child
{
	margin-bottom: 0px;
}


.lq-351_caxx ul.afu-558_keug > li .hhgbp-488_leog
{
	margin-bottom: 12px;
}

.lq-351_caxx ul.afu-558_keug > li .hhgbp-488_leog > i
{
	font-size: 18px;
	font-style: italic;
}

.lq-351_caxx ul.afu-558_keug > li .iy-158_fd
{
	float: left;
}


.lq-351_caxx ul.afu-558_keug > li .iy-158_fd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lq-351_caxx ul.afu-558_keug > li .thna_996-ephk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lq-351_caxx ul.afu-558_keug > li .item_rev
{
	display: none;
}

.lq-351_caxx .bqb_103__fqmu
{
	margin-top: 20px;
	text-align: center;
}



.lq-351_caxx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ccb_811-l.ig-435_wa
{ 
	margin-bottom: 50px; 

}

.ccb_811-l.ig-435_wa h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ccb_811-l.ig-435_wa ul
{
	display: table;
	width: 100%;
}

.ccb_811-l.ig-435_wa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ccb_811-l.xjhhk-745_b .e_976__zgga ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ccb_811-l ul > li:last-child, .ccb_811-l.xjhhk-745_b .e_976__zgga ul > li:last-child
{
	margin-bottom: 0px;
}


.ccb_811-l ul > li .qjym-758_upzdv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ccb_811-l ul > li .btoif_286-egk
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ccb_811-l ul > li .btoif_286-egk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ccb_811-l ul > li .pb-37_sfk
{
	margin-bottom: 12px;
}

.ccb_811-l ul > li .cbfzv_940__wr
{
	color: #777777;
}



.ccb_811-l .dfvsg_111-gd
{
	margin-top: 20px;
	text-align: center;
}




.kk_710-exq 
{ 
	margin-bottom: 50px;
}

.kk_710-exq .lrv-311_yacoa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kk_710-exq .lrv-311_yacoa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kk_710-exq .lrv-311_yacoa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kk_710-exq .jqgd_874__hnjs 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dhjg_343-yejg
{
	display: block;
	line-height: 130%;

}

.dhjg_343-yejg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dhjg_343-yejg > div > dt
{
	display:inline-block;
}

.dhjg_343-yejg > div > dd
{
	display:inline;
}

.kk_710-exq .gfq_488__efjcn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kk_710-exq h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kg_590__gvge {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kg_590__gvge > .bhc_673-a
{
	display: table;
	width: 100%;
}


.kg_590__gvge > .bhc_673-a > *
{
	display: table-cell;
	vertical-align: top;
}


.kg_590__gvge .dfrc_879-ctid > img
{
	max-width: 400px;
}



.ff_390__gk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aaz_729__ua
{
	display: block;
	margin-right: 40px;
}


.aaz_729__ua li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aaz_729__ua li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aaz_729__ua li a:hover
{
	text-decoration: underline;
}

.gj_362-abg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gj_362-abg .egpi_346-paolr
{
	display: block;
	text-decoration: none;
}

.gj_362-abg .egpi_346-paolr .gcv_253__lk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gj_362-abg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gj_362-abg .n_711-frdp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.n_711-frdp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.n_711-frdp a:hover
{
	text-decoration: underline;
}



.gj_362-abg .pb-773_etir
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.gj_362-abg .hdhem-206_ph
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.g_208__e
{
	padding: 30px;
    overflow: hidden;
}


.g_208__e > .eb_788-afl
{
	float: right;
	width: 50%;
}

.g_208__e > .eb_788-afl > .dgwap_278__raido
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.g_208__e > .eb_788-afl > .dgwap_278__raido > .dhjg_343-yejg
{
	margin-top: 20px;
}

.g_208__e > .dgoci_921-vgz
{
	float: left;
	width: 50%;
}

.g_208__e > .dgoci_921-vgz form
{
	display: block;
	width: 100%;
}

.g_208__e > .dgoci_921-vgz .ad_865__ij
{
	margin-top: 20px;
}

.g_208__e > .dgoci_921-vgz .h-666_gmegu
{
	display: none;
}


.g_208__e > .dgoci_921-vgz .ad_865__ij label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.g_208__e > .dgoci_921-vgz .ad_865__ij input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_208__e > .dgoci_921-vgz .ad_865__ij textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.g_208__e > .dgoci_921-vgz .ad_865__ij .ahqvm-376_sx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.g_208__e > .dgoci_921-vgz .oou-113_j
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.etmhd-546_nouoy { width: 100%; }
	
.qo_520__mdg { text-align: center; }
	
	
	
	
.qo_520__mdg .f_786-oc
	{
		
		
	}

	
	

	
	
	
	.ygdt_457__zthaf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ygdt_457__zthaf > a
{
	
}

	
.ygdt_457__zthaf > a.p_836-oey
{
	margin-right: 0px;
}
	
.ygdt_457__zthaf > a > div
{
    width: 24px;
	height: 24px;
}

.ygdt_457__zthaf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ygdt_457__zthaf > a.gimc_982__l > div > span
{
	
}

.ygdt_457__zthaf > a.p_836-oey > div > span
{
	
}


.ygdt_457__zthaf > span.emdsg_631-jmdmj
{
	display: none;
}
	

	
	
	.cuigh-769_egrtu
	{
		width: auto;
	}
	
	
	.bcae_811-h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bcae_811-h > .r-162_ajqh > .jm_409__am:not(.active)
	{
		position: relative;
	}
	
	
		.bcae_811-h > .r-162_ajqh > .jm_409__am.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.r-162_ajqh > .jm_409__am > .or-293_i
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi
	{
		
		display: none;
	}
	


.bcae_811-h > .r-162_ajqh > .jm_409__am.active > .dyee_488__gbubi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul
{
	display: block;
	max-height:300px;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li
{
	
}
	
	
.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .hehw_436-zjee
{
	font-size: 14px;	
}
	
	
	
.r-162_ajqh > .jm_409__am > .or-293_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.r-162_ajqh > .jm_409__am.active > .or-293_i > *
{
	font-size: 16px;
}	
		
.r-162_ajqh > .jm_409__am:not(.active) > .or-293_i > .ubc-190_cz
{
	display: none;
}
	
	
	
.bcae_811-h .hvd-607_xjgbq
{
	width: 24px;
}

.bcae_811-h .hvd-607_xjgbq > .ib-384_l
{
	width: 24px;
	height: 24px;
}
	
	
.bcae_811-h .jm_409__am:not(.active) .hvd-607_xjgbq > .ib-384_l
{
	margin-left: 0px;
}

.bcae_811-h .jm_409__am.active .hvd-607_xjgbq > .ib-384_l
{
	border:1px solid #171717;
}

.bcae_811-h .hvd-607_xjgbq > .ib-384_l > img
{
	height: 24px;
}
	

.qo_520__mdg .f_786-oc > .exebf-782_dy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f_786-oc .ijue_240__s
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bcae_811-h.wxz_640__wdko
	{
		float: none;
	}
	
.bcae_811-h.wxz_640__wdko > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bcae_811-h .hhgbp-488_leog
	{
		line-height: 18px;
	}
	
	.bcae_811-h .hvd-607_xjgbq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bcae_811-h .hvd-607_xjgbq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.umsgc_62__jxerd {
    padding: 30px 20px;
	}
	
	.umsgc_62__jxerd > .gv-661_ld
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.umsgc_62__jxerd > .gv-661_ld > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.umsgc_62__jxerd > .gv-661_ld > .o_69-no
	{
		padding-top: 10px
	}
	
	.umsgc_62__jxerd > .gv-661_ld > .zw_914-jmx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zw_914-jmx > .cdb_305-fs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.o_69-no > .dfrc_879-ctid > img
	{
		max-width: none;
		width: 100%;
	}
	
	.umsgc_62__jxerd > .gv-661_ld > .hvxq_416__jrn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.etmhd-546_nouoy
	{
		margin-top: 30px;
	}
		
	.xepb-924_l { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xepb-924_l h2 { padding-bottom:20px; }
	.xepb-924_l > .e_976__zgga
	{
		padding: 20px;
	}

	.xepb-924_l p + h2 { }
	.xepb-924_l ul { }
	.xepb-924_l li { }
	.xepb-924_l table { width: 100% !important; }
	
	.xepb-924_l img { max-width: 100% !important; }
	

	.lq-351_caxx.ig-435_wa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lq-351_caxx.ig-435_wa h2
	{
		padding-bottom: 20px;
	}
	
	.lq-351_caxx.ig-435_wa ul
	{
		display: block;
	}
	
	.lq-351_caxx.ig-435_wa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lq-351_caxx.ig-435_wa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lq-351_caxx ul.afu-558_keug > li > .iy-158_fd
	{
		float: none !important;
	}
	
	.lq-351_caxx ul.afu-558_keug > li > .thna_996-ephk
	{
		padding: 0px;
	}
	
	
		.ccb_811-l.ig-435_wa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ccb_811-l.ig-435_wa h2
	{
		padding-bottom: 20px;
	}
	
	.ccb_811-l.ig-435_wa ul
	{
		display: block;
	}
	
	.ccb_811-l.ig-435_wa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ccb_811-l.ig-435_wa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ccb_811-l.ig-435_wa ul > li .thna_996-ephk
	{
		padding: 0px;
	}
	
	.tfx_151-fy
	{
		    padding: 20px;
	}
	
	
	.kk_710-exq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kk_710-exq h2
	{
		padding-bottom: 20px;
		
	}
	
	.kk_710-exq .lrv-311_yacoa
	{
		padding: 20px;
	}
	
	.kk_710-exq .lrv-311_yacoa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kk_710-exq .gfq_488__efjcn
	{
		padding-left: 0px;
	}
	
	
	
	
	.kg_590__gvge
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kg_590__gvge > .bhc_673-a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bhc_673-a > .q_818__ek
	{
		display: block;
	}
	
	.bhc_673-a > .sbt_948__keb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bhc_673-a > .sbt_948__keb > .dfrc_879-ctid
	{
		
	}
	
	
	.cdb_305-fs.mqi_239-r
	{
		margin-right: 0;
	}
	
	
	.cdb_305-fs.mqi_239-r .jxa_840__obc > input
	{
		max-width: none;
	}
	
	.cdb_305-fs.mqi_239-r .ss_501-j
	{
		max-width: none;
	}
	
	
	.dfrc_879-ctid > .autkx_552-kae.u_915__z
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gj_362-abg
	{
		text-align: center;
	}
	
	.aaz_729__ua
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aaz_729__ua li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aaz_729__ua li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.e_460-m
	{
		margin-left: 20px !important;
		
	}
	
	.e_460-m > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xepb-924_l table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cjcke-375_lr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xepb-924_l > .e_976__zgga.ifbbw_527-k
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e_976__zgga ul.list-recomend > li
{
	display: block;
}
	
.g_208__e > .dgoci_921-vgz
{
	width: 100%;
	float: none;
}
	
.g_208__e > .eb_788-afl
{
	width: 100%;
	float: none;
}

.g_208__e > .eb_788-afl > .dgwap_278__raido
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b-19_ibc, .gfw_909__decod, .vnif_957-mfn
{
	
}

body.gfw_909__decod .etmhd-546_nouoy
{
	width: 800px;
}

body.gfw_909__decod section.etmhd-546_nouoy
{
	margin-top: 50px;
}

body.gfw_909__decod .ygdt_457__zthaf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gfw_909__decod .ygdt_457__zthaf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gfw_909__decod .qo_520__mdg .u-63_fgoe 
{
	margin: 0;
	margin-left: 20px;
}

body.gfw_909__decod .qo_520__mdg .f_786-oc
{
	padding: 10px 0 10px 0px; 
}

body.gfw_909__decod .f_786-oc .ijue_240__s
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gfw_909__decod .f_786-oc > .exebf-782_dy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj > img
{
	height: 22px;
}

body.gfw_909__decod .bcae_811-h .hvd-607_xjgbq > .ib-384_l
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gfw_909__decod .jm_409__am.active .hvd-607_xjgbq > .ib-384_l
{
	border: none;
}

body.gfw_909__decod .bcae_811-h .hvd-607_xjgbq > .ib-384_l > img
{
	height: 24px;
}

body.gfw_909__decod .umsgc_62__jxerd 
{
	padding:50px 0px;
}

body.gfw_909__decod .cdb_305-fs > h4.sh-50_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gfw_909__decod .cdb_305-fs .ss_501-j
{
	border-radius: 0px;
}

body.gfw_909__decod .dfrc_879-ctid > .autkx_552-kae
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gfw_909__decod .dfrc_879-ctid > .autkx_552-kae
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gfw_909__decod .dfrc_879-ctid > .autkx_552-kae .cjtco_758-ygfqe
{
	top: -20px;
}


body.gfw_909__decod .dfrc_879-ctid > .autkx_552-kae .j_59-va
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gfw_909__decod .hvxq_416__jrn
{
	background-color: #FFFFFF;
}


body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c > div
{
	padding: 0px 30px;
}


body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c h2, body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.gfw_909__decod .ccb_811-l.ig-435_wa ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gfw_909__decod .aaz_729__ua
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gfw_909__decod .aaz_729__ua ul
{
	display: table;
    margin: 0 auto;
}
body.gfw_909__decod .aaz_729__ua ul li
{
	line-height: 38px;
}

body.gfw_909__decod .aaz_729__ua ul li:first-child
{
	margin-left: 0px;
}

body.gfw_909__decod .aaz_729__ua ul li:last-child
{
	margin-right: 0px;
}

body.gfw_909__decod .gj_362-abg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gfw_909__decod .gj_362-abg .n_711-frdp
{
	color: #777777; 
}


body.gfw_909__decod .imgblock
{
	max-width: 740px;
}


body.gfw_909__decod .eb_788-afl .imgblock
{
	max-width: 740px;
}

body.gfw_909__decod .ccb_811-l ul > li .btoif_286-egk > img
{
	max-width: 224px;
}


body.gfw_909__decod .kg_590__gvge .dfrc_879-ctid > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gfw_909__decod .etmhd-546_nouoy
{
	width: 100%; 
}

	body.gfw_909__decod .umsgc_62__jxerd {
    padding: 30px 12px;
	}

	body.gfw_909__decod .hvxq_416__jrn > .dqae_468__c
	{
		padding: 30px 0px;
	}

	body.gfw_909__decod section.etmhd-546_nouoy
	{
		margin-top: 30px;
	}


	body.gfw_909__decod .xepb-924_l > .e_976__zgga
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gfw_909__decod .lq-351_caxx.ig-435_wa
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gfw_909__decod .ccb_811-l.ig-435_wa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gfw_909__decod .kk_710-exq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gfw_909__decod .kg_590__gvge
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gfw_909__decod .bhc_673-a > .sbt_948__keb
	{
		margin-top: 50px;
	}

body.gfw_909__decod .bcae_811-h .hvd-607_xjgbq > .ib-384_l
{
	width: 28px;
	height: 28px;
}

body.gfw_909__decod .bcae_811-h .hvd-607_xjgbq > .ib-384_l > img
{
	height: 28px;
}
	
	
body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj
{
	width: 24px;
    height: 24px;
}


body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a > .j-510_cvzs > .hid_664-hjj > img
{
	height: 24px;
}

	
body.gfw_909__decod .r-162_ajqh > .jm_409__am > .or-293_i
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gfw_909__decod .bcae_811-h > .r-162_ajqh > .jm_409__am > .dyee_488__gbubi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gfw_909__decod .aaz_729__ua ul li
{
	line-height: 20px;
}
	
body.gfw_909__decod .gj_362-abg
{
	margin-top: 30px;
}

	
body.gfw_909__decod .ccb_811-l.ig-435_wa ul > li
{
	padding: 0px;
}

	
}

